@charset "utf-8";

/*공통*/
.bg-blue {background:#f2f6f8;}
.bg-gray {background:#f8f8f8;}
.doc-cnt {margin-bottom:100px;}
.doc-cnt:last-child {margin-bottom:0;}

.list01 > li {position:relative; padding-left:10px; font-size:16px; font-weight:400; line-height:1.2em; letter-spacing:-0.03em; color:#454545; margin-bottom:8px;}
.list01 > li:before {content:""; position:absolute; width:5px; height:1px; background:#838383; left:0; top:9px;}
.list01 > li:last-child {margin-bottom:0;}
.list01.ver2 > li {font-size:18px;}
.list01.ver2 > li:before {top:11px;}
/* greeting */
.greeting .bg {margin-bottom:45px;}
.greeting .wrap {display:flex;}
.greeting .wrap > div {width:50%;}
.greeting .wrap .tit .deco {font-size:16px; font-weight:700; line-height:1em; letter-spacing:0.06em; color:#0070c0; margin-bottom:27px;}
.greeting .wrap .tit h3 {font-size:24px; font-weight:500; line-height:1.6em; letter-spacing:-0.03em; color:#2c2c2c;}
.greeting .wrap .tit h3 strong {display:block; font-size:30px; line-height:1.6em;}
.greeting .wrap .txt {padding-top:50px;}
.greeting .wrap .txt p {font-size:16px; font-weight:400; line-height:1.6em; letter-spacing:-0.03em; color:#505050; margin-bottom:16px;}
.greeting .wrap .txt p span {display:block; font-weight:500;}
.greeting .wrap .txt p:last-child {margin-bottom:0;}
.greeting .wrap .txt .sign {margin-top:50px; font-weight:700; color:#2c2c2c;}

/* goal */
.tit-quote-box {text-align:center; padding:55px 0; background-repeat:no-repeat; background-position:top center, bottom center; background-image:url("../images/sub/quote1.png"), url("../images/sub/quote2.png"); margin-bottom:60px;}
.tit-quote-box p {font-size:20px; font-weight:500; line-height:1.5em; letter-spacing:-0.03em; color:#333;}
.goal .imgbox .img {margin-bottom:50px;}
.goal .imgbox .img:last-child {margin-bottom:0;}

/* location */
.local {margin-bottom:43px;}
.local  .root_daum_roughmap {width:100% !important; height:350px !important;}
.local  .root_daum_roughmap .wrap_map {height:350px !important;}
.local .roughmap_lebel_text {line-height:0 !important; font-size:0 !important;}
.local .roughmap_lebel_text:after {content:"알테크종합관리(주)"; font-size:12px; line-height:15px;}
.location .local-info {display:flex;}
.location .local-info dl {width:25%; text-align:center; padding:105px 10px 13px 10px; border-right:1px solid #ddd; background-repeat:no-repeat; background-position:center 12px;}
.location .local-info dl:nth-child(1) {background-image:url("../images/sub/local_icon1.png")}
.location .local-info dl:nth-child(2) {background-image:url("../images/sub/local_icon2.png")}
.location .local-info dl:nth-child(3) {background-image:url("../images/sub/local_icon3.png")}
.location .local-info dl:nth-child(4) {background-image:url("../images/sub/local_icon4.png")}
.location .local-info dl:last-child {border-right:0;}

.location .local-info dt {font-size:22px; font-weight:700; line-height:1.2em; letter-spacing:-0.03em; color:#333; margin-bottom:14px;}
.location .local-info dd {font-size:18px; font-weight:400; line-height:1.5em; letter-spacing:-0.03em; color:#454545;}


/* business */
.business.biz1 .group-tit {margin-bottom:130px;}
.business .group-tit {font-size:40px; font-weight:700; line-height:1.2em; letter-spacing:-0.03em; color:#333; text-align:center; margin-bottom:33px;}

.business .biz-cnt > ul > li {display:flex; margin-bottom:60px;}
.business .biz-cnt > ul > li:last-child {margin-bottom:0;}
.business .biz-cnt > ul > li .img {margin-right:100px;}
.business .biz-cnt > ul > li .cnt {flex: 1 1 auto; min-width: 0; width: 1%; padding-top:20px;}
.business .biz-cnt > ul > li .cnt .tit {position:relative; font-size:30px; font-weight:700; line-height:1.2em; letter-spacing:-0.03em; color:#333; padding-bottom:25px; margin-bottom:25px; border-bottom:1px solid #ddd;}
.business .biz-cnt > ul > li .cnt .tit:before {content:""; position:absolute; width:200px; height:2px; background:#0070c0; left:0; bottom:-1px;}
.business .biz-cnt > ul > li .cnt .txt {font-size:18px; font-weight:400; line-height:1.6em; letter-spacing:-0.03em; color:#454545;}
.business .bg-blue {padding:95px 0; margin-top:100px;}
.business .bg-gray {padding:95px 0; margin-top:100px;}

.business .step-list {display:flex; margin:0 -25px; margin-bottom:100px;}
.business .step-list:last-child {margin-bottom:0;}
.business .step-list.ver2  {flex-direction:row-reverse;}
.business .step-list.ver2 li:before {left:-8px; right:auto; transform:scale(-1);}
.business .step-list li {width:20%; padding:0 25px; text-align:center; position:relative;}
.business .step-list li:before {content:""; position:absolute; width:16px; height:10px; background:url("../images/sub/arrow1.png") no-repeat 50% 50%; right:-8px; top:50%; margin-top:-5px;}
.business .step-list li:last-child:before {left:50%; margin-left:-8px; right:auto; top:auto; bottom:-55px; transform:rotate(90deg);}
.business .step-list.ver2 li:last-child:before {display:none;}
.business .step-list li .num {font-size:16px; font-weight:600; line-height:1em; letter-spacing:-0.03em; color:#fff; display:inline-block; padding:8px 24px; background:#0070c0; border-radius:50px; margin:0 auto; position:relative; z-index:1;}
.business .step-list li .cnt {padding:50px 10px 30px 10px; border:1px solid #ddd; border-radius:5px; background:#fff; position:relative; margin-top:-20px;}
.business .step-list li .cnt .icon {margin-bottom:15px;}
.business .step-list li .cnt .tit {font-size:18px; font-weight:500; line-height:1.4em; letter-spacing:-0.03em; color:#454545;}

.business .list-circle {display:flex; margin:-57px; justify-content:center; flex-wrap:wrap;}
.business .list-circle li {width:270px; height:270px; border-radius:100%; background:#fff; text-align:center; margin:57px; padding-top:60px;}
.business .list-circle li .icon {margin-bottom:20px;}
.business .list-circle li .txt {font-size:18px; font-weight:500; line-height:1.5em; letter-spacing:-0.03em; color:#454545;}

.biz2 .imgbox {border:1px solid #ddd}
.biz2 .imgbox .tit {text-align:center; padding:15px 10px; font-size:24px; font-weight:700; line-height:1.2em; letter-spacing:-0.03em; color:#fff; background:#555;}
.biz2 .imgbox .img {padding:55px 10px 80px 10px; text-align:center;}
.biz2 .service-list {display:flex; flex-wrap:wrap;}
.biz2 .service-list li {width:25%; border:1px solid #ddd; margin-left:-1px; margin-top:-1px; text-align:center; padding:45px 10px 50px 10px;}
.biz2 .service-list li .num {font-size:30px; font-weight:800; line-height:1em; letter-spacing:-0.03em; margin-bottom:25px; color:#0070c0;}
.biz2 .service-list li .tit {font-size:26px; font-weight:700; line-height:1.2em; letter-spacing:-0.03em; color:#333; margin-bottom:15px;}
.biz2 .service-list li .txt {font-size:16px; font-weight:400; line-height:1.6em; letter-spacing:-0.03em; color:#454545;}

.biz2 .service-list02 > li {position:relative; padding:40px 50px;}
.biz2 .service-list02 > li:nth-child(odd) {background:#f8f8f8;}
.biz2 .service-list02 > li .tit {font-size:26px; font-weight:700; line-height:1.2em; letter-spacing:-0.03em; color:#0072bc; margin-bottom:22px;}
.biz2 .service-list02 > li .num {position:absolute; right:50px; top:50%; transform:translateY(-50%); font-size:100px; font-weight:700; letter-spacing:-0.03em; opacity:0.07; color:#000; font-style:italic;}


.biz2 .customer-list {display:flex; flex-wrap:wrap; margin:-10px;}
.biz2 .customer-list li {width:25%; padding:10px;}
.biz2 .customer-list li img {width:100%;}
.biz2 .customer-list li .tit {text-align:center; font-size:18px; font-weight:500; line-height:1em; letter-spacing:-0.03em; color:#333; padding:12px; border:1px solid #ddd;}

.biz4 .biz-info {display:flex; margin:0 -50px;}
.biz4 .biz-info .box {width:50%; padding:0 50px;}
.biz4 .biz-info .box .img img {width:100%;}
.biz4 .biz-info .box .tit {font-size:26px; font-weight:700; line-height:1.2em; letter-spacing:-0.03em; color:#333; padding:18px; text-align:center; border:1px solid #ddd;}
.biz4 .biz-info .box .cnt {padding:38px 60px; border:1px solid #ddd; margin-top:-1px;}
.biz4 .biz-info .box .cnt ul li {position:relative; padding-left:;}

.biz5 .icon-list {padding:105px 60px; background:url("../images/sub/biz5_bg.jpg") no-repeat 50% 50%; background-size:cover;}
.biz5 .icon-list ul {display:flex; margin:-18px;}
.biz5 .icon-list ul li {text-align:center; width:16.666%; padding:18px;}
.biz5 .icon-list ul li .icon {margin-bottom:15px;}
.biz5 .icon-list ul li .tit {font-size:16px; font-weight:600; line-height:1.2em; letter-spacing:-0.03em; color:#fff; }